* {
    margin: 0;
    padding: 0;
}

img {
    border: 0 none;
}


html {
    background-color: #000000;
    background-image: url("images/lightbg_long.jpg") no-repeat;
    background-position: left top;
    background-size: 100% auto;
    height: 100%;
    width: 100%;
}


body {
    background-image: url("");
    background-position: left top;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#header {
    margin-left: auto;
    margin-right: auto;
    width: 700px;
    text-align: center;
}

.vlinks {
    color: #FFFFFF;
}


.vlinks a {
    color: #FFFFFF;
}


#detail {
    background-color: rgba(255, 255, 255, 0.35);
    border-radius: 15px 0 0 0;
    padding: 0px 0 10px;
}



#content {
    background-color: rgba(255, 255, 255, 0.35);
    border-radius: 5px 5px 0px 0px;
    margin-left: auto;
    margin-right: auto;
    width: 700px;
    padding: 7px 10px;
}

.pics a {
    color: white;
}

.buttons img {
    padding-left: 3px;
}

.buttons {
   text-align:center;
   background-color: black;
   margin-left: 24px;
   margin-right: 25px;
   width: 651px;
}

.textinwhite {
padding-left:20px;
padding-right:20px;
margin: 0px 5px;
color:white
}

.reading {
    text-align: center;
}

#footer {
    clear: both;
    margin-left: 30px;
    padding: 8px 0 0;
}

.thepics a:link, a:visited {

    font-weight: regular;
    color: #ffffff;
    background-color: #b7b17e;
    width: 500px;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    border-radius: 7px;
}



.thepics a:hover, a:active {
    background-color: #6e6943;
}

.ulrtext {
/* unvisited link */
a:link {
    color: #bdbdbd;
}

/* visited link */
a:visited {
    color: #ae944d;
}

/* mouse over link */
a:hover {
    color: #FF00FF;
}

/* selected link */
a:active {
    color: #a6a6a6;
}
